<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>04</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
    </a>
    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
    <span class="ti-align-justify" style="color:#A28CFF"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarsExample09">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item  active"><a class="nav-link" href="index.html">home</a></li>
      <li class="nav-item active"><a class="nav-link" href="weeklyterm2.html">term2</a></li>
</nav>

<!-- Header Close -->


<section class="page-title pb-0">
  <div class="container">
    <a class="button" href="weeklyterm2.html">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">evolved future scenario</h1>
    </div>
  </a>
  </div>
</section>

<section class="section blog-post">

  <div class="container-blog row col-lg-8">

				<article class="single-post">

    <br><h2 class="mb-5"> after the 1st intervention</h2>
    <h6><p>an updated stoy of our future</p></h6>
		<p>People from different regions have had to make difficult decisions to leave their places of birth or their long term homes and find new places to settle in, for the prospect of a better future for themselves and their families. There are newcomers in different cities daily and for that reason, the current models of organizations, foundations, and refugee centers do not function as we once knew them. The organizations are working on adding a second layer to what they currently work on. They no longer need to solely focus on job integration and language classes. They are now focusing on cultural integration, through the skills they obtain, between those who recently moved and those who have settled in. These are the acceptable terms used to describe the residents, recently moved and settled in. The settled in are labeled so as soon as they are able to work together with the previously settled in and make contributions.
      <br></br>
    The decided method of cultural integration is the usage of makerspaces to understand one another’s informal and formal skills to be able to understand the value of diverse groups. The cities best adjusted to the current situation are the ones affiliated with the Global Fab City Initiative. As these cities were already focusing on the locally producing almost everything the city consumes, they understood the importance of having collaborative communities working on their individual and shared strengths. Examples of such strengths come from people moving from Eastern backgrounds settling in to the Western cities, who have informal skills that were able to upcycle and reuse many materials and machinery that the cities no longer had to discard as much.
      <br></br>
    One method that helped reach that point was the interest of the old organizations in adding the layer of the social integration. They joined their spaces with the public makerspaces and through that collaboration were able to push both the ethnic equality and the skills of making.
      <br></br>
    The date is 2030, we are still in Barcelona as it continues to be the leader in the evolution of cities.
    </p>

    <div class="col-lg-12">
        <div class="pagination">
                <ul class="list-inline d-block mx-auto">
                    <li class="list-inline-item">
                        <a href="03.html">Previous</a>
                    </li>
                    <li class="list-inline-item">
                        <a href="05.html">Next</a>
                    </li>
                </ul>
            </div>
      </div>

    </section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
